xfce4-clipman-plugin from X11:xfce:next project

Select Your Operating System

For openSUSE Tumbleweed run the following as root:
zypper addrepo https://download.opensuse.org/repositories/X11:xfce:next/openSUSE_Tumbleweed/X11:xfce:next.repo
zypper refresh
zypper install xfce4-clipman-plugin
For 15.4 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/X11:xfce:next/15.4/X11:xfce:next.repo
zypper refresh
zypper install xfce4-clipman-plugin